<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="c9a24d09c0876cc928bfc45154f52408">
  <dict>
    <!--2023-02-11 09:59:39.000-->
    <bool key="compatible_apn_switch">true</bool>
    <!--2023-02-11 09:59:39.000-->
    <string key="hw_networkname_normal">all,EDGE:E;GSM:G;UMTS:3G;HSDPA:H;HSUPA:H;HSPA:H;HSPA+:4G;DC-HSPA+:4G;LTE:LTE;CA:LTE+</string>
    <!--2023-02-11 09:59:39.000-->
    <int key="max_message_size">3145728</int>
    <!--2023-02-11 09:59:39.000-->
    <int key="num_match">10</int>
    <!--2023-02-11 09:59:39.000-->
    <bool key="show_volte_switch_in_nsa">true</bool>
    <!--2023-02-11 09:59:39.000-->
    <int key="sms_to_mms_textthreshold">7</int>
  </dict>
</config>
